﻿/*
	colors:
	Background: #cccccc;
	Pink: #DC006B;
*/

body{
	background-color: #81725e;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: black;
	line-height: 10px;
}

p
{
    font-size: 9px;
	color: black;
	line-height: 11px;
}

img
{
	border: none;
}

ul
{
	list-style-type:disc;
	list-style-position:outside;
	margin-left: -15px;
	text-indent: 0px;
	line-height: 12px;
}

.tblMain
{
	border: 2px solid #6C604F;
}

.page{
	display:block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -600px;
	margin-top: -360px;
}

.content
{
	background-color:#81725E;
	font-style:italic;
	color: white;
	font-size:10px;
	padding-left: 5px;
}

.PageTag
{
	display: block; 
	position:absolute; 
	left: 50%; 
	margin-left:-420px; 
	top: 50%; 
	margin-top: -265px;
	color: #FFFFFF; 
	font-size: 7px; 
	font-weight:bold	
}

.PageTagRight
{
	display: block; 
	position:absolute; 
	left: 50%; 
	width: 220px;
	top: 50%; 
	margin-top: -265px;
	margin-left: 130px;
	color: #FFFFFF; 
	text-align: right;
	font-size: 7px; 
	font-weight:bold;

}


.PageTagBottom
{
	display: block; 
	position:absolute; 
	left: 50%; 
	margin-left:-296px; 
	top: 50%; 
	margin-top: 283px;
	color: #888888; 
	font-size: 7px; 
	font-weight:bold;
	width: 250px;
	text-align: right;
}

.PageTagBottomRight
{
	display: block; 
	position:absolute; 
	left: 50%; 
	margin-left:-25px; 
	top: 50%; 
	margin-top: 283px;
	color: #888888; 
	font-size: 7px; 
	font-weight:bold;
	width: 250px;
	line-height: 7px;
}
